<div class="grid-container mb-2 lg:mb-12">
  <div class="grid-content prose max-w-none">
    <h2 class="text-3xl leading-7 head-4xl">
      {{ richtext_title }}
    </h2>
    <p class="3xl:text-lg">
      {{ richtext_text }}
    </p>
  </div>
</div>
